Package Gnumed :: Package wxpython :: Module gmAbout :: Class AboutFrame |
[frames] | no frames]

# Class AboutFrame

source code

    wx.Frame --+
               |
              AboutFrame

About GNUmed

Instance Methods
__init__(self, parent, ID, title, pos=wx.DefaultPosition, size=wx.DefaultSize, style=wx.DEFAULT_FRAME_STYLE, version='???', debug=False) | source code
OnClose(self, event) | source code